Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 6987)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorieën geautoriseerd dankzij groepassociaties';
 $lang['Album manual order was saved'] = 'Categorieën handmatig gesorteerd is opgeslagen';
-$lang['Category elements associated to the following categories: %s'] = 'Categorie afbeeldingen gelinkt aan de volgende categorieën: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Categorie afbeeldingen gelinkt aan de volgende categorieën: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Upgradecontrole is door onbekende reden niet (goed) uitgevoerd.';
 $lang['Check for upgrade'] = 'Upgradecontrole';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informatie';
 $lang['Install'] = 'Installeer';
-$lang['Link all category elements to a new category'] = 'Link alle categorie-afbeeldingen aan een nieuwe categorie';
-$lang['Link all category elements to some existing categories'] = 'Link alle categorie-afbeeldingen aan bestaande categorieën';
+$lang['Link all album elements to a new album'] = 'Link alle categorie-afbeeldingen aan een nieuwe categorie';
+$lang['Link all album elements to some existing albums'] = 'Link alle categorie-afbeeldingen aan bestaande categorieën';
 $lang['Linked albums'] = 'Gelinkte categorieën';
 $lang['Lock gallery'] = 'Sluit galerie voor onderhoud';
 $lang['Maintenance'] = 'Onderhoud';
-$lang['Manage permissions for a category'] = 'Beheer rechten van een categorie';
+$lang['Edit album permissions'] = 'Beheer rechten van een categorie';
 $lang['Manage permissions for group "%s"'] = 'Beheer rechten van groep "%s"';
 $lang['Manage permissions for user "%s"'] = 'Beheer rechten van gebruiker "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Bewaar sortering';
 $lang['Save to permalink history'] = 'Opslaan in permalink geschiedenis';
-$lang['Select at least one category'] = 'Selecteer minstens één categorie';
+$lang['Select at least one album'] = 'Selecteer minstens één categorie';
 $lang['Select at least one picture'] = 'Selecteer minstens één plaatje';
 $lang['Select at least one user'] = 'Selecteer minstens één gebruiker';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Validatie van commentaar voor plaatsing is nodig';
 $lang['Version'] = 'Versie';
-$lang['Virtual categories movement'] = 'Virtuele categorie-verplaatsing';
-$lang['Virtual categories to move'] = 'Virtuele categorieën om te verplaatsen';
+$lang['Virtual albums to move'] = 'Virtuele categorieën om te verplaatsen';
 $lang['Virtual album name'] = 'Virtuele categorienaam';
 $lang['Webmaster cannot be deleted'] = 'Webbeheerder kan niet verwijderd worden';
 $lang['You are running on development sources, no check possible.'] = 'U werkt op basis van ontwikkelings bronnen, geen controle mogelijk.';
 $lang['You cannot delete your account'] = "U kunt uw account niet verwijderen";
-$lang['You cannot move a category in its own sub category'] = 'U kunt een categorie niet verplaatsen naar zijn eigen sub-categorie';
+$lang['You cannot move a album in its own sub album'] = 'U kunt een categorie niet verplaatsen naar zijn eigen sub-categorie';
 $lang['You need to confirm deletion'] = 'U moet de verwijdering bevestigen';
 $lang['add tags'] = 'Toevoegen tags';
 $lang['Adviser'] = 'Adviseur';
-$lang['associate to category'] = 'Link aan categorie';
+$lang['Associate to album'] = 'Link aan categorie';
 $lang['associate to group'] = 'Link aan groep';
 $lang['Authorized'] = 'Toegestaan';
 $lang['Add a virtual album'] = 'Voeg een virtuele categorie toe';
 $lang['Authorize users to add comments on selected categories'] = 'Selecteer categorieën waarop commentaar gegeven mag worden';
-$lang['The name of a category should not be empty'] = 'De naam van een categorie mag niet leeg zijn';
+$lang['The name of an album must not be empty'] = 'De naam van een categorie mag niet leeg zijn';
 $lang['Lock albums'] = 'Beschikbaarheid van geselecteerde categorieën';
 $lang['Private'] = 'Privé categorie';
@@ -216,9 +215,9 @@
 $lang['confirm'] = 'Bevestig';
 $lang['Date'] = 'Datum';
-$lang['delete category'] = 'verwijder categorie';
-$lang['dissociate from category'] = 'Verwijder link aan categorie';
+$lang['delete album'] = 'verwijder categorie';
+$lang['Dissociate from album'] = 'Verwijder link aan categorie';
 $lang['dissociate from group'] = 'Verwijder link aan groep';
-$lang['edit category permissions'] = 'bewerk categorie rechten';
-$lang['Category informations updated successfully.'] = 'Categorie informatie is met succes bijgewerkt.';
+$lang['edit album permissions'] = 'bewerk categorie rechten';
+$lang['Album updated successfully'] = 'Categorie informatie is met succes bijgewerkt.';
 $lang['Authorize upload'] = 'Toestaan van uploads';
 $lang['elements per page'] = 'Afbeeldingen per pagina';
@@ -238,11 +237,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Hoge kwaliteit';
-$lang['jump to category'] = 'Ga naar categorie';
+$lang['jump to album'] = 'Ga naar categorie';
 $lang['jump to image'] = 'Ga naar afbeelding';
 $lang['leave'] = 'Niet wijzigen';
 $lang['Lock'] = 'Gesloten';
 $lang['Locked'] = 'Gesloten categorie';
-$lang['manage category elements'] = 'Beheer categorie-afbeeldingen';
-$lang['manage sub-categories'] = 'Beheer sub-categorie';
+$lang['manage album elements'] = 'Beheer categorie-afbeeldingen';
+$lang['manage sub-albums'] = 'Beheer sub-categorie';
 $lang['Manage'] = 'Beheer';
 $lang['maximum height'] = 'maximale hoogte';
@@ -389,5 +388,5 @@
 $lang['Unlocked'] = 'Open categorie';
 $lang['unset'] = 'Niet ingesteld';
-$lang['Update categories informations'] = 'Categorie-informatie bijwerken';
+$lang['Update albums informations'] = 'Categorie-informatie bijwerken';
 $lang['Update images informations'] = 'Afbeeldings-informatie bijwerken';
 $lang['Synchronize'] = 'Synchroniseer';
@@ -644,5 +643,5 @@
 $lang['existing category'] = 'Bestaande categorie';
 $lang['create a new category'] = 'Maak een nieuwe categorie aan';
-$lang['Category name'] = 'Categorienaam';
+$lang['Album name'] = 'Categorienaam';
 $lang['Category "%s" has been added'] = 'Categorie "%s" is toegevoegd';
 $lang['Uploaded Photos'] = 'Ge-uploade Foto\'s';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 6987)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Kategorie zautoryzowane dzięki powiązaniu z grupami';
 $lang['Album manual order was saved'] = 'Zapisano ręcznie wykonaną kolejność kategorii';
-$lang['Category elements associated to the following categories: %s'] = 'Elementy kategorii powiązane z następującymi kategoriami: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Elementy kategorii powiązane z następującymi kategoriami: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Sprawdzenie aktualizacji nie powiodło się z nieznanych powodów.';
 $lang['Check for upgrade'] = 'Sprawdź aktualizacje';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informacje';
 $lang['Install'] = 'Instaluj';
-$lang['Link all category elements to a new category'] = 'Podepnij wszystkie elementy kategorii do nowej kategorii';
-$lang['Link all category elements to some existing categories'] = 'Podepnij wszystkie elementy kategorii do istniejącej kategorii';
+$lang['Link all album elements to a new album'] = 'Podepnij wszystkie elementy kategorii do nowej kategorii';
+$lang['Link all album elements to some existing albums'] = 'Podepnij wszystkie elementy kategorii do istniejącej kategorii';
 $lang['Linked albums'] = 'Podpięte kategorie';
 $lang['Lock gallery'] = 'Zablokuj galerię';
 $lang['Maintenance'] = 'Przerwa techniczna';
-$lang['Manage permissions for a category'] = 'Zarządzaj uprawnieniami dla kategorii';
+$lang['Edit album permissions'] = 'Zarządzaj uprawnieniami dla kategorii';
 $lang['Manage permissions for group "%s"'] = 'Zarządzaj uprawnieniami dla grupy "%s"';
 $lang['Manage permissions for user "%s"'] = 'Zarządzaj uprawnieniami dla użytkownika "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Zapisz kolejność';
 $lang['Save to permalink history'] = 'Zapisz do historii linków permanentnych';
-$lang['Select at least one category'] = 'Wybierz przynajmniej jedną kategorię';
+$lang['Select at least one album'] = 'Wybierz przynajmniej jedną kategorię';
 $lang['Select at least one picture'] = 'Wybierz przynajmniej jeden obraz';
 $lang['Select at least one user'] = 'Wybierz przynajmniej jednego użytkownika';
@@ -179,20 +179,19 @@
 $lang['Validation'] = 'Zatwierdzanie';
 $lang['Version'] = 'Wersja';
-$lang['Virtual categories movement'] = 'Przenoszenie kategorii wirtualnych';
-$lang['Virtual categories to move'] = 'Kategorie wirtualne do przeniesienia';
+$lang['Virtual albums to move'] = 'Kategorie wirtualne do przeniesienia';
 $lang['Virtual album name'] = 'Nazwa kategorii wirtualnej';
 $lang['Webmaster cannot be deleted'] = 'Nie można usunąć użytkownika Webmaster';
 $lang['You are running on development sources, no check possible.'] = 'Nie można sprawdzić, ponieważ używasz źródeł developer\'skich.';
 $lang['You cannot delete your account'] = "Nie możesz usunąć swojego konta";
-$lang['You cannot move a category in its own sub category'] = 'Nie możnesz przenieść kategorii do jej własnej podkategorii';
+$lang['You cannot move a album in its own sub album'] = 'Nie możnesz przenieść kategorii do jej własnej podkategorii';
 $lang['You need to confirm deletion'] = 'Musisz potwierdzić usunięcie';
 $lang['add tags'] = 'dodaj tagi';
 $lang['Adviser'] = 'Doradca';
-$lang['associate to category'] = 'powiązane z kategorią';
+$lang['Associate to album'] = 'powiązane z kategorią';
 $lang['associate to group'] = 'powiązane z grupą';
 $lang['Authorized'] = 'Zautoryzowane';
 $lang['Add a virtual album'] = 'Dodaj wirualną kategorię';
 $lang['Authorize users to add comments on selected categories'] = 'Autoryzuj użytkowników by mogli dodawać komentarze do wybranych kategorii';
-$lang['The name of a category should not be empty'] = 'Nazwa kategorii nie może być pusta';
+$lang['The name of an album must not be empty'] = 'Nazwa kategorii nie może być pusta';
 $lang['Lock albums'] = 'Zablokuj kategorie';
 $lang['Private'] = 'Kategoria prywatna';
@@ -215,9 +214,9 @@
 $lang['confirm'] = 'potwierdź';
 $lang['Date'] = 'Data';
-$lang['delete category'] = 'usuń kategorię';
-$lang['dissociate from category'] = 'usuń powiązanie od kategorii';
+$lang['delete album'] = 'usuń kategorię';
+$lang['Dissociate from album'] = 'usuń powiązanie od kategorii';
 $lang['dissociate from group'] = 'usuń powiązanie od grupy';
-$lang['edit category permissions'] = 'edytuj uprawnienia kategorii';
-$lang['Category informations updated successfully.'] = 'Informacje o kategorii zaktualizowano pomyślnie.';
+$lang['edit album permissions'] = 'edytuj uprawnienia kategorii';
+$lang['Album updated successfully'] = 'Informacje o kategorii zaktualizowano pomyślnie.';
 $lang['Authorize upload'] = 'Zautoryzuj upload';
 $lang['elements per page'] = 'elementów na stronę';
@@ -237,11 +236,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Wysoka jakość';
-$lang['jump to category'] = 'przejdź do kategorii';
+$lang['jump to album'] = 'przejdź do kategorii';
 $lang['jump to image'] = 'przejdź do obrazu';
 $lang['leave'] = 'opuść';
 $lang['Lock'] = 'Zablokuj';
 $lang['Locked'] = 'Zablokowane';
-$lang['manage category elements'] = 'zarządzaj elementami kategorii';
-$lang['manage sub-categories'] = 'zarządzaj podkategoriami';
+$lang['manage album elements'] = 'zarządzaj elementami kategorii';
+$lang['manage sub-albums'] = 'zarządzaj podkategoriami';
 $lang['Manage'] = 'Zarządzaj';
 $lang['maximum height'] = 'maksymalna wysokość';
@@ -389,5 +388,5 @@
 $lang['Unlocked'] = 'Odblokowane';
 $lang['unset'] = 'nie ustawione';
-$lang['Update categories informations'] = 'Aktualizuj informacje o kategoriach';
+$lang['Update albums informations'] = 'Aktualizuj informacje o kategoriach';
 $lang['Update images informations'] = 'Aktualizuj informacje o obrazach';
 $lang['Synchronize'] = 'Synchronizuj';
@@ -649,5 +648,5 @@
 $lang['existing category'] = 'istniejąca kategoria';
 $lang['create a new category'] = 'stwórz nową kategorię';
-$lang['Category name'] = 'Nazwa kategorii';
+$lang['Album name'] = 'Nazwa kategorii';
 $lang['Category "%s" has been added'] = 'Kategoria "%s" została dodana';
 $lang['Uploaded Photos'] = 'Wgrane zdjęcia';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 6987)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Category elements associated to the following categories: %s'] = 'Itens da categoria associados às seguintes categorias: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Itens da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A checagem por atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'Checar por atualização';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informações';
 $lang['Install'] = 'Instalar';
-$lang['Link all category elements to a new category'] = 'Vincular (lincar) todos os itens da categoria a uma nova categoria';
-$lang['Link all category elements to some existing categories'] = 'Vincular (lincar) todos os itens da categoria a alguma(s) categoria existente';
+$lang['Link all album elements to a new album'] = 'Vincular (lincar) todos os itens da categoria a uma nova categoria';
+$lang['Link all album elements to some existing albums'] = 'Vincular (lincar) todos os itens da categoria a alguma(s) categoria existente';
 $lang['Linked albums'] = 'Categorias vinculadas (Linked)';
 $lang['Lock gallery'] = 'Trancar a  galeria';
 $lang['Maintenance'] = 'Manutenção';
-$lang['Manage permissions for a category'] = 'Gerenciar permissões da categoria';
+$lang['Edit album permissions'] = 'Gerenciar permissões da categoria';
 $lang['Manage permissions for group "%s"'] = 'Gerenciar permissões do grupo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gerenciar permissões do usuário "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Salvar ordem';
 $lang['Save to permalink history'] = 'Salvar no histórico permalink';
-$lang['Select at least one category'] = 'Selecionar ao menos uma categoria';
+$lang['Select at least one album'] = 'Selecionar ao menos uma categoria';
 $lang['Select at least one picture'] = 'Selecionar ao menos uma imagem';
 $lang['Select at least one user'] = 'Selecionar ao menos um usuário';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Aprovação';
 $lang['Version'] = 'Versão';
-$lang['Virtual categories movement'] = 'Categorias virtuais movement';
-$lang['Virtual categories to move'] = 'Categorias virtuais a serem movidas';
+$lang['Virtual albums to move'] = 'Categorias virtuais a serem movidas';
 $lang['Virtual album name'] = 'Nome da categoria virtual';
 $lang['Webmaster cannot be deleted'] = 'Webmaster não pode ser apagado';
 $lang['You are running on development sources, no check possible.'] = 'Você está navegando em fontes de desenvolvimento, nenhuma checagem é possível.';
 $lang['You cannot delete your account'] = "Você não pode apagar sua conta";
-$lang['You cannot move a category in its own sub category'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
+$lang['You cannot move a album in its own sub album'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
 $lang['You need to confirm deletion'] = 'Você precisa confirmar a remoção';
 $lang['add tags'] = 'adicionar tags';
 $lang['Adviser'] = 'Conselheiro';
-$lang['associate to category'] = 'associar à categoria';
+$lang['Associate to album'] = 'associar à categoria';
 $lang['associate to group'] = 'associar ao grupo';
 $lang['Authorized'] = 'Autorizado';
 $lang['Add a virtual album'] = 'Adicionar uma categoria virtual';
 $lang['Authorize users to add comments on selected categories'] = 'Autorizar os usuários a adicionar comentários nas categorias selecionadas';
-$lang['The name of a category should not be empty'] = 'O nome de uma categoria não deveria ser vazio';
+$lang['The name of an album must not be empty'] = 'O nome de uma categoria não deveria ser vazio';
 $lang['Lock albums'] = 'Trancar categorias';
 $lang['Private'] = 'Categorias privadas';
@@ -216,9 +215,9 @@
 $lang['confirm'] = 'confirmar';
 $lang['Date'] = 'Data';
-$lang['delete category'] = 'apagar categoria';
-$lang['dissociate from category'] = 'desassociar da categoria';
+$lang['delete album'] = 'apagar categoria';
+$lang['Dissociate from album'] = 'desassociar da categoria';
 $lang['dissociate from group'] = 'desassociar do grupo';
-$lang['edit category permissions'] = 'editar as permissões da categoria';
-$lang['Category informations updated successfully.'] = 'As informações da categoria foram atualizadas com sucesso.';
+$lang['edit album permissions'] = 'editar as permissões da categoria';
+$lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['Authorize upload'] = 'Upload (envio) autorizado';
 $lang['elements per page'] = 'itens por página';
@@ -238,11 +237,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Alta definição';
-$lang['jump to category'] = 'pular para categoria';
+$lang['jump to album'] = 'pular para categoria';
 $lang['jump to image'] = 'pular para imagem';
 $lang['leave'] = 'deixar (leave)';
 $lang['Lock'] = 'Trancar (Lock)';
 $lang['Locked'] = 'Trancado(a) (Locked)';
-$lang['manage category elements'] = 'gerenciar os itens da categoria';
-$lang['manage sub-categories'] = 'gerenciar subcategorias';
+$lang['manage album elements'] = 'gerenciar os itens da categoria';
+$lang['manage sub-albums'] = 'gerenciar subcategorias';
 $lang['Manage'] = 'Gerenciar';
 $lang['maximum height'] = 'altura máxima';
@@ -390,5 +389,5 @@
 $lang['Unlocked'] = 'Destrancado (Unlocked)';
 $lang['unset'] = 'sem valor (não ajustado)';
-$lang['Update categories informations'] = 'Atualizar as informações das categorias';
+$lang['Update albums informations'] = 'Atualizar as informações das categorias';
 $lang['Update images informations'] = 'Atualizar as informações das imagens';
 $lang['Synchronize'] = 'Sincronizar';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 6987)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Category elements associated to the following categories: %s'] = 'Elementos da categoria associados às seguintes categorias: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Elementos da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A procura de atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'procurar por atualização';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informações';
 $lang['Install'] = 'Instalar';
-$lang['Link all category elements to a new category'] = 'Vincular (lincar) todos os elementos da categoria a uma nova categoria';
-$lang['Link all category elements to some existing categories'] = 'Vincular (lincar) todos os elementos da categoria a alguma(s) categoria existente';
+$lang['Link all album elements to a new album'] = 'Vincular (lincar) todos os elementos da categoria a uma nova categoria';
+$lang['Link all album elements to some existing albums'] = 'Vincular (lincar) todos os elementos da categoria a alguma(s) categoria existente';
 $lang['Linked albums'] = 'Categorias vinculadas (Linked)';
 $lang['Lock gallery'] = 'Trancar a  galeria';
 $lang['Maintenance'] = 'Manutenção';
-$lang['Manage permissions for a category'] = 'Gerenciar permissões da categoria';
+$lang['Edit album permissions'] = 'Gerenciar permissões da categoria';
 $lang['Manage permissions for group "%s"'] = 'Gerenciar permissões do grupo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gerenciar permissões do usuário "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Salvar ordem';
 $lang['Save to permalink history'] = 'Salvar no histórico permalink';
-$lang['Select at least one category'] = 'Selecionar ao menos uma categoria';
+$lang['Select at least one album'] = 'Selecionar ao menos uma categoria';
 $lang['Select at least one picture'] = 'Selecionar ao menos uma imagem';
 $lang['Select at least one user'] = 'Selecionar ao menos um usuário';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Aprovação';
 $lang['Version'] = 'Versão';
-$lang['Virtual categories movement'] = 'Categorias virtuais movement';
-$lang['Virtual categories to move'] = 'Categorias virtuais a serem movidas';
+$lang['Virtual albums to move'] = 'Categorias virtuais a serem movidas';
 $lang['Virtual album name'] = 'Nome da categoria virtual';
 $lang['Webmaster cannot be deleted'] = 'Webmaster não pode ser apagado';
 $lang['You are running on development sources, no check possible.'] = 'Você está a navegar em fontes de desenvolvimento, nenhuma checagem é possível.';
 $lang['You cannot delete your account'] = "Você não pode apagar sua conta";
-$lang['You cannot move a category in its own sub category'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
+$lang['You cannot move a album in its own sub album'] = 'Você não pode mover uma categoria em sua própria sub categoria.';
 $lang['You need to confirm deletion'] = 'Você precisa confirmar a remoção';
 $lang['add tags'] = 'adicionar tags';
 $lang['Adviser'] = 'Conselheiro';
-$lang['associate to category'] = 'associar à categoria';
+$lang['Associate to album'] = 'associar à categoria';
 $lang['associate to group'] = 'associar ao grupo';
 $lang['Authorized'] = 'Autorizado';
 $lang['Add a virtual album'] = 'Adicionar uma categoria virtual';
 $lang['Authorize users to add comments on selected categories'] = 'Autorizar os usuários a adicionar comentários nas categorias selecionadas';
-$lang['The name of a category should not be empty'] = 'O nome de uma categoria não deveria ser vazio';
+$lang['The name of an album must not be empty'] = 'O nome de uma categoria não deveria ser vazio';
 $lang['Lock albums'] = 'Trancar categorias';
 $lang['Private'] = 'Categorias privadas';
@@ -216,9 +215,9 @@
 $lang['confirm'] = 'confirmar';
 $lang['Date'] = 'Data';
-$lang['delete category'] = 'apagar categoria';
-$lang['dissociate from category'] = 'desassociar da categoria';
+$lang['delete album'] = 'apagar categoria';
+$lang['Dissociate from album'] = 'desassociar da categoria';
 $lang['dissociate from group'] = 'desassociar do grupo';
-$lang['edit category permissions'] = 'editar as permissões da categoria';
-$lang['Category informations updated successfully.'] = 'As informações da categoria foram atualizadas com sucesso.';
+$lang['edit album permissions'] = 'editar as permissões da categoria';
+$lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['Authorize upload'] = 'Upload (envio) autorizado';
 $lang['elements per page'] = 'elementos por página';
@@ -238,11 +237,11 @@
 $lang[''] = 'Alta definição desativada';
 $lang['High definition'] = 'Alta definição';
-$lang['jump to category'] = 'ir para categoria';
+$lang['jump to album'] = 'ir para categoria';
 $lang['jump to image'] = 'ir para imagem';
 $lang['leave'] = 'deixar (leave)';
 $lang['Lock'] = 'Trancar (Lock)';
 $lang['Locked'] = 'Trancado(a) (Locked)';
-$lang['manage category elements'] = 'gerenciar os elementos da categoria';
-$lang['manage sub-categories'] = 'gerenciar subcategorias';
+$lang['manage album elements'] = 'gerenciar os elementos da categoria';
+$lang['manage sub-albums'] = 'gerenciar subcategorias';
 $lang['Manage'] = 'Gerenciar';
 $lang['maximum height'] = 'altura máxima';
@@ -390,5 +389,5 @@
 $lang['Unlocked'] = 'Destrancado (Unlocked)';
 $lang['unset'] = 'sem valor (não ajustado)';
-$lang['Update categories informations'] = 'Atualizar as informações das categorias';
+$lang['Update albums informations'] = 'Atualizar as informações das categorias';
 $lang['Update images informations'] = 'Atualizar as informações das imagens';
 $lang['Synchronize'] = 'Sincronizar';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 6987)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Категории, разрешенные благодаря связи с группой';
 $lang['Album manual order was saved'] = 'Особый порядок категорий сохранен';
-$lang['Category elements associated to the following categories: %s'] = 'Фотографии категории, связаны со следующими категориями: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Фотографии категории, связаны со следующими категориями: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Проверка обновлений не удалась по неизвестным причинам.';
 $lang['Check for upgrade'] = 'Проверить обновления';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Информация';
 $lang['Install'] = 'Установить';
-$lang['Link all category elements to a new category'] = 'Привязать все элементы этой категории к новой';
-$lang['Link all category elements to some existing categories'] = 'Привязать все элементы этой категории к одной из существующих';
+$lang['Link all album elements to a new album'] = 'Привязать все элементы этой категории к новой';
+$lang['Link all album elements to some existing albums'] = 'Привязать все элементы этой категории к одной из существующих';
 $lang['Linked albums'] = 'Привязанные категории';
 $lang['Lock gallery'] = 'Заблокировать галерею';
 $lang['Maintenance'] = 'Обслуживание';
-$lang['Manage permissions for a category'] = 'Управление разрешениями для категории';
+$lang['Edit album permissions'] = 'Управление разрешениями для категории';
 $lang['Manage permissions for group "%s"'] = 'Управление разрешениями для группы "%s"';
 $lang['Manage permissions for user "%s"'] = 'Управление разрешениями для пользователя "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Сохранить порядок';
 $lang['Save to permalink history'] = 'Сохранить историю постоянных ссылок';
-$lang['Select at least one category'] = 'Выберите хотя бы одну категорию';
+$lang['Select at least one album'] = 'Выберите хотя бы одну категорию';
 $lang['Select at least one picture'] = 'Выберите хотя бы одно изображение';
 $lang['Select at least one user'] = 'Выберите хотя бы одного пользователя';
@@ -179,20 +179,19 @@
 $lang['Validation'] = 'Проверка';
 $lang['Version'] = 'Версия';
-$lang['Virtual categories movement'] = 'Перемещение виртуальных категорий';
-$lang['Virtual categories to move'] = 'Виртуальные категории для перемещения';
+$lang['Virtual albums to move'] = 'Виртуальные категории для перемещения';
 $lang['Virtual album name'] = 'Название виртуальной категории';
 $lang['Webmaster cannot be deleted'] = 'Нельзя удалить Вебмастера';
 $lang['You are running on development sources, no check possible.'] = 'Выполняется в режиме разработки, проверка невозможна.';
 $lang['You cannot delete your account'] = "Вы не можете удалить свой аккаунт";
-$lang['You cannot move a category in its own sub category'] = 'Вы не можете переместить категорию в ее собственную подкатегорию';
+$lang['You cannot move a album in its own sub album'] = 'Вы не можете переместить категорию в ее собственную подкатегорию';
 $lang['You need to confirm deletion'] = 'Вам нужно подтвердить удаление';
 $lang['add tags'] = 'добавить слова';
 $lang['Adviser'] = 'Помощник';
-$lang['associate to category'] = 'привязать к категории';
+$lang['Associate to album'] = 'привязать к категории';
 $lang['associate to group'] = 'привязать к группе';
 $lang['Authorized'] = 'Разрешено';
 $lang['Add a virtual album'] = 'Добавить виртуальную категорию';
 $lang['Authorize users to add comments on selected categories'] = 'Позволить пользователям добавлять комментарии к выбранным категориям';
-$lang['The name of a category should not be empty'] = 'Название категории не должно быть пустым';
+$lang['The name of an album must not be empty'] = 'Название категории не должно быть пустым';
 $lang['Lock albums'] = 'Заблокировать категории';
 $lang['Private'] = 'Приватная категория';
@@ -214,9 +213,9 @@
 $lang['Configuration'] = 'Настройки';
 $lang['confirm'] = 'подтверждение';
-$lang['delete category'] = 'удалить категорию';
-$lang['dissociate from category'] = 'отвязать от категории';
+$lang['delete album'] = 'удалить категорию';
+$lang['Dissociate from album'] = 'отвязать от категории';
 $lang['dissociate from group'] = 'отвязать от группы';
-$lang['edit category permissions'] = 'редактировать права для категории';
-$lang['Category informations updated successfully.'] = 'Информация о категории обновлена успешно.';
+$lang['edit album permissions'] = 'редактировать права для категории';
+$lang['Album updated successfully'] = 'Информация о категории обновлена успешно.';
 $lang['Authorize upload'] = 'Разрешить загрузку';
 $lang['elements per page'] = 'миниатюр на странице';
@@ -235,11 +234,11 @@
 $lang['This name is already used by another group.'] = 'Это название уже используется для другой группы.';
 $lang['High definition'] = 'Большое разрешение';
-$lang['jump to category'] = 'перейти в категорию';
+$lang['jump to album'] = 'перейти в категорию';
 $lang['jump to image'] = 'перейти к фотографии';
 $lang['leave'] = 'оставить';
 $lang['Lock'] = 'Блокировка';
 $lang['Locked'] = 'Заблокировано';
-$lang['manage category elements'] = 'управление фотографиями категории';
-$lang['manage sub-categories'] = 'управление подкатегориями';
+$lang['manage album elements'] = 'управление фотографиями категории';
+$lang['manage sub-albums'] = 'управление подкатегориями';
 $lang['Manage'] = 'Управление';
 $lang['maximum height'] = 'максимальная высота';
@@ -387,5 +386,5 @@
 $lang['Unlocked'] = 'Разблокировать';
 $lang['unset'] = 'очистить';
-$lang['Update categories informations'] = 'обновить информацию о категориях';
+$lang['Update albums informations'] = 'обновить информацию о категориях';
 $lang['Update images informations'] = 'обновить информацию о фотографиях';
 $lang['Synchronize'] = 'Синхронизация';
@@ -645,5 +644,5 @@
 $lang['existing category'] = 'существующая категория';
 $lang['create a new category'] = 'создать новую категория';
-$lang['Category name'] = 'Имя категории';
+$lang['Album name'] = 'Имя категории';
 $lang['Category "%s" has been added'] = 'Категория "%s" добавлена';
 $lang['Uploaded Photos'] = 'Загруженные фотографии';
